Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs LevelOne Gigabit Wireless LAN Controller

Add a product
  • 12specifications compared
  • 11differ
  • 1identical
  • 37known for one product only

Key differences

The LevelOne Gigabit Wireless LAN Controller has 3 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (4 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 175 mm more depth than the LevelOne Gigabit Wireless LAN Controller (220 mm vs 45 mm). The LevelOne Gigabit Wireless LAN Controller has 190 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (232 mm vs 42 mm). LED indicators: Yes on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Power on the LevelOne Gigabit Wireless LAN Controller. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the LevelOne Gigabit Wireless LAN Controller.

  • LED indicators
    • MP-112 gateway/controller 10, 100 Mbit/s:Yes
    • Gigabit Wireless LAN Controller:Power
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Gigabit Wireless LAN Controller:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Gigabit Wireless LAN Controller:4
  • Input voltage
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
    • Gigabit Wireless LAN Controller:12 V
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Gigabit Wireless LAN Controller:45 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Gigabit Wireless LAN Controller:232 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Gigabit Wireless LAN Controller:142 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • Gigabit Wireless LAN Controller:780 g

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, WAC-2000
49 specifications
Design1 differ
LED indicatorsDiffersYesPower
Product colourKnown for oneBlackUnknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
ModulationKnown for oneDTMFUnknown — not stated by the source
Securityidentical
Access point isolationKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (typical)Known for oneUnknown — not stated by the source5 W
Input voltageDiffers100 - 240 V12 V
Input currentKnown for oneUnknown — not stated by the source1.5 A
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm45 mm
HeightDiffers42 mm232 mm
WidthDiffers172 mm142 mm
WeightDiffers500 g780 g
Dimensions (WxDxH)Known for oneUnknown — not stated by the source232 x 142 x 45 mm
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source60 mm
Package heightKnown for oneUnknown — not stated by the source260 mm
Package widthKnown for oneUnknown — not stated by the source215 mm
Package typeKnown for oneUnknown — not stated by the sourceBox
Package weightKnown for oneUnknown — not stated by the source1.2 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C-20 - 50 °C
Storage temperature (T-T)Differs-25 - 85 °C-30 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 90%
Technical detailsidentical
Package dimensions (WxDxH)Known for oneUnknown — not stated by the source215 x 60 x 260 mm
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEN 55022: 2010+AC:2011 EN 61000-3-2:2014 EN 61000-3-3:2013 EN 55024: 2010+A1:2015\ CE
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceChina
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case widthKnown for oneUnknown — not stated by the source230 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source262 mm
Master (outer) case heightKnown for oneUnknown — not stated by the source620 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source13 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source10 pc(s)
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons